libCEC 2.2.0 reported as 2:1:0 on configure. #64

Closed
UEckhardt opened this Issue Mar 14, 2015 · 1 comment

2 participants

@UEckhardt

After doing a configure I get the message:##############################################################################

libCEC version 2:1:0 configured

Compilation flags:
CXXFLAGS : -g -O2 -fPIC -Wall -Wextra -Wno-missing-field-initializers -Wno-psabi
libCEC LDFLAGS : -lXrandr -lX11 -ldl -lpthread -ludev
client LDFLAGS : -ldl -lpthread

Configured features:
Pulse-Eight CEC Adapter : yes
Pulse-Eight CEC Adapter detection : yes
Raspberry Pi support : no
TDA995x support : no
Exynos support : yes

You can now build libCEC by running:
make

##############################################################################

This seems to indicate, that I have pulled Verison 2.1.0. Is this correct? The last git log entry showes:
commit 707bd51
Author: Lars Op den Kamp lars@opdenkamp.eu
Date: Wed Mar 11 17:32:38 2015 +0100

fixed win32/64 builds after 0a3a1d742ceebcde87ca67b4a68805a5df4f88ec

so I think I have the latest version checked out.

@opdenkamp
Pulse-Eight member

The makefiles are being rewritten to cmake, and will report the correct library versions once it's merged in: https://github.com/Pulse-Eight/libcec/tree/cmake

@opdenkamp opdenkamp closed this Mar 15, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment